body {
    background-image: url('img/fon1.png');
    color: #fff;
    overflow: hidden;
    background-clip: text;
    color: transparent;
    text-shadow: 2px 8px 6px rgba(0,0,0,0.2),
                 0px -5px 35px rgba(255,255,255,0.3);

}
#uroki2dop, #uroki2dopEng {
    width: 220px;
    float: right;
    text-align: left;
    font-size: 13px;
}
#uroki2dop p, #uroki2dopEng p {
    margin-bottom: -15px;
}
#allPole {
    /*width: 1300;*/
    max-width: 1300px;
    width: auto;
    height: 100%;
    border: 1px solid grey;
    margin: 0 auto;
    position: relative;
    box-shadow: 0px 0px 3px 1px #968b8b;
}
#logo {
    height: 100px;
}
#logoImg h1 {
    display: block;
    width: 500px;
    margin: 0 auto;
    margin-top: 20px;
    color: #2E4C90;
    font-size: 35px;
    
    text-shadow: 2px 8px 6px rgba(0,0,0,0.2),
                 0px -5px 35px rgba(255,255,255,0.3);


}
#pole {
    background-image: url('img/pole.png');
    max-width: 850px;
    width: auto;
    height: 500px;
    border: 1px solid #ccc;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 20px;
    font-size: 34px;
    box-shadow: 0 0 19px 0 black;

}
}
#first {
    border: 1px solid grey;
    position: relative;
    font-size: 30px;
}
#rezultat {
    width: 200px;
    position: absolute;
    padding: 10px;
    margin-top: 20px;
}
td {
    margin: 10px;
}
#resTable1 {
    color: #a66a15;
    font-size: 30px;
    margin-bottom: 15px;
}
#resTable2 {
    font-size: 20px;
    color: #d03e56;
    font-weight: bold;
}
#uroki {
    margin-top: 250px;
    position: absolute;
    display: block;
    margin-left: 10px;
    font-size: 18px;
}
#uroki2 {
    float: right;
    position: absolute;
    width: 100%;
    text-align: right;
    
    top: 100px

}

#first-chil {
    font-size: 18px;
    color: #ff0000;
}
#ekz {
    color: #ff0000;
}
#logo_ur {
    color: #a66a15;
}
.check_ur {
    color: #d03e56;
}
#button1 {
    font-size: 15px;
    color: blue;
    text-align: center;
    margin-left: 25px;
    cursor: pointer;
    position: absolute;
    text-decoration: underline;
    padding: 5px;
}
#buttonSound2, #buttonSound1 {
    position: absolute;
    float: right;
    width: 50px;
    margin-left: 1265px;
    margin-top: 0;
    cursor: pointer;

}
#buttonS, #buttonStop {
    color: white;
    background-color: #ff9d70;
    margin-top: 370px;
    font-size: 30px;
    text-align: center;
    cursor: pointer;
    position: absolute;
    padding: 5px;
    margin-left: 20px;
    box-shadow: 1px 2px 8px 1px black;
    border-radius: 5px;
}
#buttonS:active {
    box-shadow: 0 0 5px 5px black;
}
#button1:hover {
    text-decoration: none;
}
#speedTr {
    margin-top: 30px;
    display: block;
}
#speed1 {
    font-size: 40px;
    color: #d03e56;
}
#podskaz {
    color: white;
    margin-left: 130px;
    margin-top: 460px;
    position: absolute;
    display: none;
    text-shadow: 2px 2px 3px black;
}

#spravka {
    color: black;
    font-size: 16px;
    text-shadow: 1px 1px 2px white;
    padding: 10px;
}